<plugin name="aqgivve" type="provider" i18n="aqbanking" >
  <version>6.9.2</version>
  <author>Rico Rommel(rico@bierrommel.de)</author>
  <short>GivveCard backend</short>
  <descr>
    This backend allows importing transaction from Givve Cards.
  </descr>
</plugin>


